<?php

namespace ZenoChatbot\Framework\Response;

class Response
{

    public static function error($payload)
    {
        if (is_wp_error($payload)) {
            return rest_ensure_response($payload);
        }

        return new \WP_Error('error', $payload);
    }

    public static function success($payload)
    {
        return rest_ensure_response($payload);
    }
}
